.s-menu-item {
    height: 260px;
    overflow: hidden;
    position: relative;
    background: #fff;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    border-radius: 3px;
}
.s-menu-item:last-child {
    margin-right: 0px;
}
.s-menu-item a {
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.s-icon {
    font-size: 60px;
    color: #34393E;
    opacity: 0.8;
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.s-content {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
h2.s-main {
    color: #34393E;
    font-size: 30px;
    color: 333;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
h3.s-sub {
    text-align:center;
    font-size: 13px;
    color: #999;
    position: absolute;
    bottom: 20px;
    line-height: 16px;
    width: 100%;
    left: 0px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

/* hover background colour */
.s-menu-item:hover {
    background-color: #3AA1BE;
    z-index:999;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.s-menu-item:hover .s-icon {
    color: #fff;
    font-size: 90px;
    opacity:0.3;
    -webkit-animation: smallToBig 900ms alternate ease;
    -moz-animation: smallToBig 900ms alternate ease;
    -ms-animation: smallToBig 900ms alternate ease;
}
.s-menu-item:hover .s-main {
    color: #fff;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}
.s-menu-item:hover .s-sub {
    color: #fff;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

@-webkit-keyframes smallToBig {
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig {
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig {
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}